/*- - - - - - - - - - - - - - - - - - -
Title       : Hitler's Children
Author      : Vladimir Savencov, bobiora@gmail.com
url         : http://www.hitlerschildren.com/

created     : August 02, 2012
last update : August 08, 2012
- - - - - - - - - - - - - - - - - - -*/
html,body{min-height:100%;height:100%;}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:18px;
}
@font-face {
    font-family: 'AnotherTypewriterRegular';
    src: url('font/atwriter-webfont.eot');
    src: url('font/atwriter-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/atwriter-webfont.ttf') format('truetype'),
         url('font/atwriter-webfont.svg#AnotherTypewriterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
input,textarea{
	color:#4c2e0c;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
form{background:url(Images/bg-bottom.jpg) repeat-x 0 bottom #f0d29c;overflow:hidden;}
form,
.bg-top,
.container,
.wrapper,
.wrp{min-height:100%;height:100%;height:auto !important;}
.bg-top{
}
.bg-top{
	background:url(Images/bg-top.jpg) repeat-x 0 top;
}
.container{
	background:url(Images/bg_l_r.png) repeat-y 0 0;
	padding-left:41px;
	margin:0 auto;
	width:978px;
}
.wrapper{
	background:url(Images/bg_l_r.png) repeat-y right 0;
	padding-right:41px;
}
.wrp{background-color:#FFF;padding-bottom:10000px;margin-bottom:-10000px;}
/*header*/
.top-block{
	margin-bottom: 25px;
    padding: 9px 46px 1px;
    position: relative;
}
.logo{margin:0 0 22px 4px;}
.logo h1{font-size:12px;}
.logo a{
	background: url("Images/logo.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 102px;
    overflow: hidden;
    text-indent: -9000px;
    width: 285px;
}
.customFont{font-family: 'AnotherTypewriterRegular';}
.menu{
}
.dox-1 {
    background: url("Images/bgtoptext.jpg") no-repeat scroll 0 0 transparent;
    height: 111px;
    position: absolute;
    right: 70px;
    top: 0;
    width: 441px;
}
.dox-1 .wrap {
    padding: 7px 52px 0 132px;
    position: relative;
}
.dox-1 .text,
.dox-1 .text a{
    color: #593F21;
    font-size: 18px;
	height:69px;
	overflow:hidden;
    line-height: 23px;
    text-align: center;
    text-decoration:none;
}
.dox-1 .action-button {
    background-color: #413120;
    color: #E1BA81;
    display: block;
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 0 31px;
    padding-bottom: 3px;
    text-align: center;
    text-decoration: none;
    width: 192px;
}
.order-element {
    left: 21px;
    position: absolute;
    top: 0;
}
.order-element a {
    background: url("Images/elem.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 111px;
    overflow: hidden;
    text-decoration: none;
    text-indent: -9000px;
    width: 111px;
}
/* trailer-block */
.trailer-block {
    background: url("Images/bg_view.jpg") no-repeat scroll 0 0 transparent;
    margin: 0 39px 22px 32px;
    padding: 34px 35px 50px 72px;
}
.trailer-block .heading {
    color: #000000;
    font-size: 34px;
    height: 34px;
    line-height: 34px;
    margin-bottom: 3px;
    overflow: hidden;
    padding-top: 13px;
    width: 378px;
}
.trailer-block .text {
    color: #48280A;
    height: 157px;
    line-height: 19px;
    overflow: hidden;
    padding: 0 0 0 22px;
    width: 265px;
}
.ckeditor a {
    text-decoration: underline;
}
.ckeditor ul {
    list-style: circle outside none;
    padding-right: 20px;
}
.watc-block {
	height: 204px;
    overflow: hidden;
    width: 366px;
}
.middle{margin-bottom:14px;}
.content{}
/*third-block*/
.third-block {
    margin: 0 0 0 39px;
}
.third {
    float: left;
    margin-right: 30px;
    width: 254px;
}
.content  .third .heading {
    font-size: 24px;
    font-weight: normal;
    height: 37px;
    letter-spacing: -1px;
    margin: 0 0 13px;
	line-height:37px;
    padding: 0 0 0 18px;
    word-spacing: -5px;
}
.third .heading a {
    color: #FFFFFF;
    line-height: 34px;
    text-decoration: none;
}
.third .text {
    margin: 0 0 17px 16px;
}
.third .more,
.article-items .more {
    background: url("Images/read-more.jpg") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 26px;
    margin-left: 16px;
    overflow: hidden;
    text-indent: -9000px;
    width: 107px;
}
/*inner*/
.content .wrap {
	margin-bottom:10px;
    padding: 33px 55px 0 47px;
}
.content .wrap .line {
    background-color: #594E41;
    height: 1px;
    margin: 13px 0 14px;
    width: 100%;
}
.content .heading,
.content .titleHeading {
    color: #593F21;
    font-size: 40px;
    font-weight: normal;
    line-height: 45px;
}
.content .text-block {
    line-height: 17px;
    padding-left: 33px;
}
/*		pager		*/
.cms_pager {
	direction:ltr;
	text-align: center;
	margin:5px 0;
	padding:0;
	font-size:14px;
	font-weight:bold;
}
.cms_pager li{
	margin: 0 2px;
	display:inline;
}
.cms_pager li a, .cms_pager li a:visited{
	color:#000;
	display: inline-block;
	height: 12px;
	text-decoration: none;
}
.cms_pager li a:hover, .cms_pager li a:active{
	text-decoration: none;
}
.cms_pager .cms_pager_current span{
	display: inline-block;
	height: 12px;
	color: #d46a02;
}
.cms_pager .cms_pager_first a, .cms_pager .cms_pager_prev a,
.cms_pager .cms_pager_next a, .cms_pager .cms_pager_last a{
	width: 8px;
	text-indent:16px;
	height:16px;
	overflow:hidden;
	position:relative;
	top:2px;
}
.cms_pager .cms_pager_prev a {
	background: url("images/prev_next.jpg") no-repeat scroll 0 0 transparent;
}
.cms_pager .cms_pager_next a {
	background: url("images/prev_next.jpg") no-repeat scroll -8px 0 transparent;
}
.cms_pager .cms_pager_last,
.cms_pager .cms_pager_first{display:none;}
/*		/pager		*/
.content.withAside{position:relative;width:864px;}
.content.withAside .wrap{padding-top:35px;}
.content.withAside .line{margin-bottom:8px;}
.article-block{width: 519px;}
.list-article-block {
	padding-top: 9px;
}
.article-list{margin-bottom:48px;}
.article-items{
	border-bottom:1px solid #dbd8d5;
	margin-bottom:19px;
	padding-bottom:1px;
}
.content.withAside .article-items .heading{
	color:#000;
	font-size:15px;
	font-weight:bold;
	line-height:16px;
	width:auto;
	margin:0;
}
.content .article-items .heading a{
	color:#000;
	text-decoration:none;
}
.content .article-items .heading a:hover{text-decoration:underline;}
.article-items .text{margin-bottom:8px;}
.article-items .more{
	background:url("Images/read-more.jpg") no-repeat scroll 0 -26px transparent;
	margin:0 2px 0 0;
	float:right;
	height:21px;
	width:83px;
}
/*aside*/
.sidebar{width:197px;}

.withAside .sidebar .action-button
{
    background: url("Images/getdvd.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 48px;
    overflow: hidden;
    text-indent: -9000px;
    width: 206px;
    margin-left:-4px;
}



nav.category {}
nav.category ul{}
nav.category ul li{
	background: url("Images/botted.jpg") repeat-x scroll 0 top transparent;
    margin-bottom: 5px;
    padding: 5px 0 1px;
}
nav.category ul li:first-child{
	background: none repeat scroll 0 0 transparent;
    margin-bottom: 5px;
    padding: 0;
}
nav.category ul li a{
	background: url("Images/arrow_gray.jpg") no-repeat scroll 0 0 transparent;
    color: #9E9D9D;
    display: block;
    font-size: 16px;
    padding: 4px 5px 3px 28px;
    text-decoration: none;
}
nav.category ul li.onn a,
nav.category ul li a:hover{
	background:url(Images/arrow_black.jpg) no-repeat;
	color:#413120;
}
.content.withAside .social{
	position: absolute;
    right: 27px;
    top: 102px;
    width:541px;
}
.content.withAside .heading {
	font-size: 24px;
    line-height: 28px;
    margin: 0 0 4px 8px;
    width: 520px;
}
.content.withAside .text-block{padding-left:7px;margin-bottom:52px;}
.text-block img[align="left"]{margin-right:9px;}
.text-block img[align="right"]{margin-left:9px;}
.prev_next_page {
	border-bottom: 1px solid #DBD8D5;
    margin-bottom: 12px;
    padding-bottom: 13px;
    padding-left: 8px;
    width: 518px;
}
.prev_page,
.next_page {
	display:block;
	height:14px;
	text-indent:9000px;
	overflow:hidden;
	width:109px;
}
.prev_page {background:url(Images/prev_next_article.jpg) no-repeat;}
.next_page {background:url(Images/prev_next_article.jpg) no-repeat right 0;}
/*buy-block*/
.buy-block {
    margin-top: -40px;
    position:relative;
}
.content .buy-block .titleHeading {
    font-size: 50px;
    line-height: 50px;
}
.subtitle {
    color: #593F21;
    font-size: 15px;
    margin-bottom: 10px;
    padding-left: 3px;
}
.secureicons
{
    position:absolute; 
    width:396px; 
    height:65px; 
    bottom:0; 
    right:0; 
    background-image:url(/app_themes/default/images/secureicons.jpg);    
}
.fields-block {
    padding-left: 47px;
	width: 736px;
}

.fields {
	margin-bottom: 21px;
    width: 348px;
}
.fields .title {
    color: #593F21;
    font-size: 25px;
    margin-bottom: 4px;
    padding-left: 111px;
}
.fields.flt_r .title{padding:0;}
.fields .row {
    margin-bottom: 5px;
    position: relative;
}
.fields .row .vldtr {
    color: #3F2F16;
    font-size: 11px;
    margin: 3px 0 0 -9px;
    position: absolute;
}
.fields .row label {
}
.fields .row .text {
    font-size: 14px;
	letter-spacing:-1px;
}
.fields .row input,
.fields .row textarea {
    border: 1px solid #876F57;
}
.fields .row textarea {
	height: 203px;
	padding-left:2px;
    width: 265px;
}
.fields .row input {
    float: right;
    height: 18px;
    line-height: 18px;
    padding: 1px 2px;
    width: 230px;
}
.fields .row label.flt_l{
	text-align:center;
	margin-right:16px;
}
.fields .row label.flt_l img{display:block;}
.fields .row input[type="radio"] {
    border: medium none;
    padding: 0;
	float:none;
    width: auto;
}
.fields-block .action-button {
	border: 1px solid #080808;
    color: #4C2E0C;
    display: block;
    font-size: 23px;
    margin: 0 auto;
    padding: 4px 5px;
    text-align: center;
    text-decoration: none;
    width: 99px;
}
/* box-1 */
.box-1{
	margin-right: 84px;
    min-height: 540px;
}
.box-1 .heading {margin:0 0 12px 0;}
.content .box-1 .text-block {
	line-height: 18px;
    padding-left: 31px;
	margin-bottom:75px;
}
.box-1 .action-button{
	background: url("Images/getdvd.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 48px;
    margin-left: 28px;
    overflow: hidden;
    text-indent: -9000px;
    width: 206px;
}
/* contact */
.contact {
    /*background: url("Images/contact.jpg") no-repeat scroll 112px 2px transparent;*/
    min-height: 488px;
}
.content .contact .heading {
}
.contact-form {
    padding: 209px 0 0 181px;
    background: url("Images/contact.jpg") no-repeat scroll 112px 2px transparent;
    margin-top: -45px;
    min-height: 234px;
    padding: 254px 0 0 181px;
}
.contact-fields {
    position: relative;
    width: 485px;
}
.contact-fields .row {
    margin-bottom: 18px;
    width: 223px;
    position:relative;
}

.contact-fields .row .vldtr
{
    position:absolute;
    font-size:14px;
    left:45px;
    top:4px;
}

.contact-fields .row label {
}
.contact-fields .row .text,
.contact-fields .type .text {
    color: #594E41;
    font-size: 14px;
}
.contact-fields .row input,
.contact-fields .type textarea {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
.contact-fields .row input {
    margin-left: 11px;
	 height: 19px;
    line-height: 19px;
	width:166px;
}
.contact-fields .type {
    position: absolute;
    right: 0;
    top: 14px;
    width: 223px;
}
.contact-fields .type label {
}
.contact-fields .type .text {
}
.contact-fields .type textarea {
	height: 89px;
    padding: 2px 5px;
    width: 216px;
}
.contact-fields .action-button,
.contact-fields .all-clear {
    display: block;
    height: 26px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9000px;
    top: 144px;
}
.contact-fields .action-button {
    background: url("Images/send_clear.jpg") no-repeat scroll 0 0 transparent;
    right: 160px;
    width: 62px;
}
.contact-fields .all-clear {
    background: url("Images/send_clear.jpg") no-repeat scroll right 0 transparent;
    width: 27px;
}
/*footer*/
.bottom-block {
	border-top:1px solid #000;
	margin: 0 40px 0 53px;
    padding: 11px 0 3px;
}
.nav-bottom {padding-top:4px;}
.nav-bottom ul{}
.nav-bottom ul li {
    border-left: 1px solid #444444;
    float: left;
    padding: 0 10px 0 8px;
}
.nav-bottom ul li:first-child {
    border: medium none;
    padding: 0 9px 0 0;
}
.nav-bottom ul li a {
    color: #000000;
    font-size: 14px;
    padding: 0 4px;
    text-decoration: none;
}
.nav-bottom ul li a:hover{text-decoration:underline;}
.bottom-block .social {
    border: 1px solid #C9C9C9;
    height: 24px;
    padding: 2px 1px 0 5px;
}
.bottom-block .social .text {
    color: #413120;
    font-size: 18px;
    padding: 0 5px;
    position: relative;
    top: -5px;
}
.bottom-block .social a {
    margin-left: 4px;
}
.bottom-block .serapetor {
	height:1px;
    margin-bottom: 10px;
}
.powered {
    padding-top: 8px;
}
.logo_s {
    margin-right: 8px;
}
.logo_s a {
    background: url("Images/logo_small.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 30px;
    overflow: hidden;
    text-indent: -9000px;
    width: 99px;
}

.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m
{
    padding: 0 21px !important;
}




.checkout .overlay
{
    background:black;
    left:-20px;
    position: absolute;
    top:-20px;
    width:390px;
    z-index: 9500;
    opacity: 0.15;
    display: block;
    height:262px;
    cursor:pointer;
}


body.oiframe 
{
    background:none;
}

body.oiframe .flt_l
{
    float:left;
}

body.oiframe .flt_r
{
    float:right;
}

body.oiframe .ocontainer
{
    height:200px;
}

body.oiframe .otext
{
    color:Red;
}

body.oiframe .btns
{
    margin-top:15px;
}

body.oiframe .btn
{
    text-decoration:none; 
    background: #413120;
    border: none;
    margin:     8px 35px 0px 0;
    padding: 6px 18px;
    text-align: center;
    border-radius: 5%;
    -moz-border-radius: 5%;
    -webkit-border-radius: 5%;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
}






